# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = jsmol
pkgbase = jmol
pkgver = 14.32.80-1
pkgdesc = A JavaScript 3D viewer for chemical structures
url = https://jmol.sourceforge.net
builddate = 1667464821
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 83175717
arch = any
license = LGPL
makedepend = unzip
